
.join-us-section {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 175px 0 0;
    background: 
    url('../../assets/images/join-us/bg-join-us-left.svg') left center no-repeat,
    url('../../assets/images/join-us/bg-join-us-right.svg') right center no-repeat;
    background-attachment: fixed;
    /*background-image: url('../../assets/images/join-us/bg-job.webp'); 
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;*/
}

.join-us-section .container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.join-us-title {
    color: #006CAF;
    font-size: 64px;
    font-weight: 400;
    margin-bottom: 30px;
}

.position-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.subtitle {
    font-size: 32px;
    font-weight: 400;
    color: #000000;
    margin: 0;
}

.btn-download {
    padding: 6px 20px;
    border: 1px solid #333;
    border-radius: 4px;
    color: #333;
    text-decoration: none;
    font-size: 20px;
    transition: 0.3s;
}

.btn-download:hover {
    background-color: #fff;
    color: #E22723;
    border: 1px solid #E22723;
}

.join-us-grid {
    display: flex;
    gap: 50px; 
    border-top: 2px dashed #cccccc;
    align-items: stretch; 
}

.left-menu {
    flex: 0 0 395px; 
    border-right: 2px dashed #cccccc; 
 
}

.job-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.job-list li {
    padding: 20px 0;
    font-size: 20px;
    color: #565656;
    border-bottom: 2px dashed #cccccc;
    cursor: pointer;
    transition: color 0.3s;
    position: relative;
    padding-right: 20px;
}

.job-list li:hover,
.job-list li.active {
    color: #D32F2F;
}
.job-list li.active::after {
    content: '❯'; 
    position: absolute;
    right: 10px; 
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
}
.job-select {
    display: none; 
    width: 100%;
    padding: 10px 15px;
    padding-right: 40px; 
    font-size: 16px;
    color: #333333;
    border: 1px solid #cccccc;
    border-radius: 4px;
    background-color: #ffffff;
    font-family: inherit;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('../../assets/images/join-us/job-select.svg');
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 16px;
}

.right-content {
    flex: 1;
    min-width: 0;
    padding-bottom: 80px; 
}


.job-detail-panel {
    display: none; 
    animation: fadeIn 0.4s ease;
}

.job-detail-panel.active {
    display: block; 
}

@keyframes fadeIn {
    from { opacity: 0; transform: translateY(10px); }
    to { opacity: 1; transform: translateY(0); }
}

.job-title {
    color: #006CAF;
    font-size: 32px;
    font-weight: 500;
    margin: 40px 0 5px 0;
}

.job-count {
    color: #E22723;
    font-size: 20px;
    margin: 0 0 25px 0;
}

.job-info-group {
    margin-bottom: 25px;
}

.job-info-group h4 {
    color: #006CAF;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.contact-hr h4{
    color: #E22723;
    font-size: 20px;
    font-weight: 500;
    margin: 0 0 10px 0;
}
.border-apply {
    padding-top: 30px!important;
    padding-bottom: 20px!important;
    border-top: 2px dashed #cccccc;
    margin-top: 45px!important;
}

.job-info-group ul {
    margin: 0;
    padding-left: 20px;
    color: #565656;
    font-size: 16px;
    line-height: 1.4;
}

.job-info-group ul li {
    margin-bottom: 5px;
}

.full-dashed-line {
    width: 100%;
    border-top: 2px dashed #cccccc;
    margin: 30px 0;
}

.contact-hr ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contact-hr ul li {
    display: flex;
    align-items: center;
    color: #565656;
    font-size: 16px;
    margin-bottom: 12px;
}
.contact-hr ul li a{display: flex;align-items: center;}

.contact-hr ul li img {
    margin-right: 10px;
}
@media (max-width: 1536px) {
.join-us-grid {gap: 45px;}
.join-us-section .container {max-width: 1100px;}
.join-us-title {font-size: 55px;}
.subtitle {font-size: 25px;}
.job-list li {padding: 14px 0;font-size: 16px;}
.job-list li.active::after {right: 15px;font-size: 17px;}
.btn-download {font-size: 16px;padding: 7px 20px;}
.job-title {font-size: 25px;}
.job-count {font-size: 20px;margin: 0px 0 20px 0;}
.job-info-group h4, .contact-hr h4 {font-size: 16px;}
.job-info-group ul {font-size: 14px;line-height: 1.4;}
}
@media (max-width: 1440px) {

}
@media (max-width: 1366px) {

}

@media (max-width: 1280px) {
.join-us-grid {gap: 40px;}
.join-us-section .container {max-width: 900px;}
.join-us-title {font-size: 40px;}
.btn-download {font-size: 14px;padding: 5px 20px;}
.subtitle {font-size: 23px;}
.job-list li {padding: 10px 0;font-size: 14px;}
.btn-download {font-size: 16px;padding: 7px 20px;}
.job-title {font-size: 20px;margin: 20px 0 5px 0;}
.job-count {font-size: 18px;margin: 0px 0 20px 0;}
.job-info-group h4, .contact-hr h4 {font-size: 14px;}
.job-info-group ul {font-size: 13px;}
.contact-hr ul li {font-size: 14px;}
}
@media (max-width: 992px) {
    .join-us-section {
        background: url(../../assets/images/join-us/bg-join-us-left.svg) top center no-repeat;
        background-size: 100vh;
        background-attachment: fixed;
    }
    .right-content {padding-bottom: 0;}
    .join-us-section {padding: 120px 0 40px 0;}
    .job-title {font-size: 24px;}
    .job-count {font-size: 20px;}
    .join-us-grid {border-top: unset;}
    .job-list {
        display: none; 
    }
    .job-select {
        display: block; 
        margin-bottom: 10px; 
    }
    .job-info-group ul, .job-info-group h4, .contact-hr h4, .job-list li {font-size: 16px;}

    .join-us-grid {
        flex-direction: column;
        gap: 0px;
    }
    
    .left-menu {
        flex: auto;
        width: 100%;
        border-right: none;  
        padding-right: 0;
    }
}